    body {
        font-family: poppins;
    }
    
    header .carousel-inner .carousel-item {
        height: 60vh;
    }
    
    /* awal navbar */
    
    .navbar-brand,
    .nav-link {
        color: yellow !important;
    }
    
    .navbar {
        background-color: black;
        opacity: .9;
    }
    
    .navbar-brand {
        font-size: 30px;
        margin-left: 40px;
        text-transform: uppercase;
    }
    /* akhir navbar */
    
    .carousel-caption {
        padding-bottom: 100px;
        margin-bottom: 80px;
        font-family: poppins;
    }
    
    .carousel-caption h2 {
        font-size: 30px;
        text-transform: uppercase;
        font-weight: bold;
    }
    
    .carousel-caption h2 span {
        color: #edbb00;
    }
    
    .carousel-caption a {
        background: #edbb00;
        padding: 8px 15px;
        font-size: 10px;
        display: inline-block;
        margin-top: 15px;
        color: #fff;
        text-transform: uppercase;
        border-radius: 25px;
    }
    
    .carousel-item {
        height: 500px;
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
        height: 100vh;
        transition: 1s;
    }
   
    /* awal about */
    
    .about {
        width: 100%;
        height: 600px;
        color: black;
        text-align: center;
        text-transform: uppercase;
        padding-top: 40px;
        /* background-image: url(http://localhost/web/img/bgabout.png);
        background-size: cover; */
    }
    
    .about::after {
        width: auto;
    }
    
    .about h4 {
        font-size: 17px;
    }
    
    .about img {
        width: 45px;
        height: 45px;
    }
    
    .col {
        margin-top: 5px;
        margin-right: 30px;
    }
    
    .container-about {
        padding-left: 20px;
    }
    
    .container-about img {
        /* margin-right: 8px; */
        width: 40px;
        height: 40px;
    }
    
    .container-about h5 {
        font-size: 13px;
        text-align: left;
        margin-left: 10px;
    }
    
    .container-about p {
        font-size: 10px;
        text-align: left;
        text-transform: initial;
    }
    
    .about h2 {
        font-weight: 10px;
    }
    /* akhir about */
    /* awal service */
    
    .service {
        height: 100px;
        width: 100%;
        text-align: center;
        float: left;
        padding-top: 30px;
        padding-left: 30px;
    }
    
    .service img {
        width: 60px;
        height: 60px;
    }
    
    .service h4 {
        font-size: 17px;
    }
    
    .card:hover {
        transform: translate(0, -10px);
        box-shadow: 0px 17px 35px 0px rgba(0, 0, 0, .07);
    }
    
    .card:hover .con-img {
        transform: translate(0, -15px);
    }
    
    .card:hover .con-img img.blur {
        opacity: .45;
        transform: translate(-10px, 26px) scale(.85);
    }
    
    .card .card-body {
        padding: 10px;
    }
    
    .card .con-img {
        width: calc(100% - 20%);
        margin: 0px 30px;
        margin-top: -90px;
        padding-bottom: 20px;
        display: flex;
        align-items: center;
        justify-content: center;
        transition: all .35s ease-out;
    }
    
    .card img {
        height: 130px;
        width: 130px;
    }
    
    .card img.blur {
        position: absolute;
        filter: blur(15px);
        z-index: -1;
        opacity: .35;
        transform: translate(-10px, 10px) scale(.85);
        transition: all .35s ease-out;
    }
    
    .card h4 {
        font-weight: bolder;
        padding-bottom: 20px;
        font-size: 20px;
    }
    
    .imgservice {
        width: 80px;
        height: 80px;
    }
    
    .card {
        height: 70px;
        background: #fff;
        border-radius: 15px;
        position: relative;
        z-index: 10;
        min-height: 200px;
        transition: all .25s ease;
        box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, .08);
        cursor: pointer;
    }
    
    .card:hover {
        transform: translate(0, -10px);
        box-shadow: 0px 17px 35px 0px rgba(0, 0, 0, .07);
    }
    
    .card:hover .con-img {
        transform: translate(0, -15px);
    }
    
    .card:hover .con-img img.blur {
        opacity: .45;
        transform: translate(-10px, 26px) scale(.85);
    }
    
    .card .card-body {
        padding: 10px;
    }
    
    .card .con-img {
        width: calc(100% - 20%);
        margin: 0px 20px;
        margin-top: -50px;
        padding-bottom: 20px;
        display: flex;
        align-items: center;
        justify-content: center;
        transition: all .35s ease-out;
    }
    
    .card img {
        height: 90px;
        width: 90px;
    }
    
    .card img.blur {
        position: absolute;
        filter: blur(15px);
        z-index: -1;
        opacity: .35;
        transform: translate(-10px, 10px) scale(.85);
        transition: all .35s ease-out;
    }
    
    .card h4 {
        font-weight: bolder;
        padding-bottom: 0px;
        font-size: 18px;
    }
    
    .card p {
        margin-top: 0px;
        font-size: 10px;
    }
    /* akhir service */
    /* awal made with love */
    
    .madewithlove {
        width: 100%;
        height: 500px;
    }
    
    .imgmil {
        width: 60px;
        height: 60px;
    }
    
    .madewithlove h4 {
        font-size: 17px;
    }
    
    #inislider {
        position: relative;
        height: 250px;
        width: 350px;
        /* padding-left: 10px;
        padding-right: 5px; */
    }
    /* #inislider {
        height: 250px;
        width: 350px;
        float: left;
        padding-left: 5px;
    }
     */
    
    .slideih {
        height: 100%;
        width: 100%;
        position: relative;
        /*   opacity: 0; */
        transition: 1s;
    }
    
    .btnpf {
        position: absolute;
        z-index: 1;
        top: 50%;
        background: rgba(0, 0, 0, 0.8);
        border: none;
        padding: 10px;
        color: #fff;
        cursor: pointer;
    }
    
    .btnpf:nth-of-type(2) {
        left: 1px;
    }
    .btnpf:nth-of-type(1) {
        right: 0px;
    }
    /* akhir made with love */
    /* awal contact */
    
    .contact {
        width: 100%;
        height: 800px;
        color: white;
        padding-top: 10px;
        text-transform: uppercase;
        /* padding: 50px 20px 20px 0px; */
        /* background-color: lavender; */
        text-align: center;
        font-weight: bolder;
    }
    
    .column-contact {
        /* float: right; */
        width: 100%;
        margin-top: 10px;
        padding-bottom: 20px;
    }
    
    .column-contact h2 {
        font-size: 30px;
    }
    
    .btncontact {
        background: #edbb00;
        padding: 8px 15px;
        font-size: 10px;
        display: inline-block;
        margin-top: 15px;
        color: #fff;
        text-transform: uppercase;
        border-radius: 25px;
    }
    /* akhir contact */
    /* awal footer contact */
    
    .footercontact {
        width: 100%;
        height: 300px;
        color: white;
        text-align: center;
        /* background-size: cover; */
        float: left;
        padding-top: 30px;
        margin-bottom: 70px;
    }
    
    .bg-web {
        background-image: url(http://localhost/web/img/news7.png);
    }
    
    .column {
        float: left;
        width: 33%;
        /* margin-top: 50px;
    margin-left: 120px; */
    }
    
    footer span {
        font-weight: bolder;
        color: #f0e68c;
    }
    
    .footerbawah {
        color: white;
        text-align: center;
        /* background-image: url(http://localhost/web/img/bg-07.png); */
        height: 400px;
    }
    
    .footerbawah span {
        font-weight: bolder;
        color: #ffff00;
    }
    
    @media (min-width: 768px) {
        .about h4 {
            font-size: 20px;
        }
        .about img {
            width: 60px;
            height: 60px;
        }
       
        .container-about img {
            margin-right: 10px;
            width: 60px;
            height: 60px;
        }
        .container-about h5 {
            font-size: 20px;
        }
        .container-about p {
            font-size: 15px;
        }
        .col {
            margin-top: 40px;
        }
        .service {
            width: 100%;
            height: 700px;
            text-align: center;
            float: left;
            /* text-transform: uppercase; */
            padding-top: 80px;
            padding-left: 20px;
        }
        .service h4 {
            font-size: 20px;
        }
        .service img {
            width: 60px;
            height: 60px;
        }
        .card {
            width: 180px;
            min-width: 180px;
            height: auto;
            background: #fff;
            border-radius: 15px;
            position: relative;
            z-index: 10;
            min-height: 280px;
            transition: all .25s ease;
            box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, .08);
            cursor: pointer;
            float: left;
            margin-left: 15px;
            padding-top: 80px;
        }
        .card .con-img {
            width: calc(100% - 20%);
            margin: 0px 30px;
            margin-top: -150px;
            padding-bottom: 20px;
            display: flex;
            align-items: center;
            justify-content: center;
            transition: all .35s ease-out;
        }
        .card img {
            height: 130px;
            width: 130px;
        }
        .card h4 {
            font-weight: bolder;
            padding-bottom: 20px;
        }
        .card p {
            font-size: 17px;
        }
        #inislider {
            position: relative;
            height: 360px;
            width: 700px;
            float: left;
            padding-left: 100px;
            margin-left: 60px;
        }
    }
    
    @media (min-width: 992px) {
        header .carousel-inner .carousel-item {
            height: 100vh;
        }
        .service {
            width: 100%;
            height: 700px;
            text-align: center;
            float: left;
            /* text-transform: uppercase; */
            padding-top: 80px;
            padding-left: 40px;
        }
        .service h4 {
            font-size: 20px;
        }
        .service img {
            width: 60px;
            height: 60px;
        }
        .card {
            width: 230px;
            min-width: 230px;
            height: auto;
            background: #fff;
            border-radius: 15px;
            position: relative;
            z-index: 10;
            min-height: 280px;
            transition: all .25s ease;
            box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, .08);
            cursor: pointer;
            float: left;
            margin-left: 15px;
            padding-top: 80px;
        }
        .card .con-img {
            width: calc(100% - 20%);
            margin: 0px 30px;
            margin-top: -150px;
            padding-bottom: 20px;
            display: flex;
            align-items: center;
            justify-content: center;
            transition: all .35s ease-out;
        }
        .card img {
            height: 130px;
            width: 130px;
        }
        .card h4 {
            font-weight: bolder;
            padding-bottom: 20px;
        }
        .card p {
            font-size: 17px;
        }
        #inislider {
            position: relative;
            height: 360px;
            width: 700px;
            float: left;
            padding-left: 100px;
            margin-left: 150px;
        }
    }
    
    @media (min-width: 1200px) {
        header .carousel-inner .carousel-item {
            height: 100vh;
        }
        /* awal navbar */
        .navbar-brand,
        .nav-link {
            text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7);
        }
        .nav-link {
            text-transform: uppercase;
            margin-right: 15px;
            font-size: 10px;
        }
        .nav-link:hover::after {
            content: '';
            display: block;
            border-bottom: 3px solid #ffff00;
            width: 50%;
            margin: auto;
            padding: 3px;
            margin-bottom: -9px;
        }
        /* akhir navbar */
        /* awal header */
        .carousel-caption {
            padding-bottom: 300px;
            margin-bottom: 170px;
            font-family: poppins;
        }
        .carousel-caption h2 {
            font-size: 50px;
        }
        .carousel-caption a {
            padding: 15px 35px;
            font-size: 15px;
        }
        /* akhir header */
        /* awal about */
        .about {
            padding-top: 10px;
            text-transform: uppercase;
            padding: 100px 20px 20px 150px;
            height: 768px;
        }
        .about h4 {
            font-size: 20px;
        }
        .about img {
            width: 60px;
            height: 60px;
        }
        .container-about {
            margin-left: 400px;
        }
        .container-about img {
            margin-right: 10px;
            width: 60px;
            height: 60px;
        }
        .container-about h5 {
            font-size: 20px;
        }
        .container-about p {
            font-size: 15px;
        }
        .col {
            margin-top: 40px;
        }
        /* akhir about */
        /* awal service */
        .service {
            width: 100%;
            height: 700px;
            text-align: center;
            float: left;
            /* text-transform: uppercase; */
            padding-top: 80px;
            padding-left: 110px;
        }
        .service h4 {
            font-size: 20px;
        }
        .service img {
            width: 60px;
            height: 60px;
        }
        .card {
            width: 300px;
            min-width: 300px;
            height: auto;
            background: #fff;
            border-radius: 15px;
            position: relative;
            z-index: 10;
            min-height: 280px;
            transition: all .25s ease;
            box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, .08);
            cursor: pointer;
            float: left;
            margin-left: 15px;
            padding-top: 80px;
        }
        .card .con-img {
            width: calc(100% - 20%);
            margin: 0px 30px;
            margin-top: -150px;
            padding-bottom: 20px;
            display: flex;
            align-items: center;
            justify-content: center;
            transition: all .35s ease-out;
        }
        .card img {
            height: 130px;
            width: 130px;
        }
        .card h4 {
            font-weight: bolder;
            padding-bottom: 20px;
        }
        .card p {
            font-size: 17px;
        }
        /* akhir service */
        /* awal mil */
        .madewithlove h4 {
            font-size: 20px;
        }
        #inislider {
            position: relative;
            height: 360px;
            width: 1000px;
            float: left;
            padding-left: 400px;
            margin-left: 80px;
        }
        .btnpf:nth-of-type(1) {
            right: 0px;
        }
        /* akhir mil */
        /* awal contact */
        .contact {
            width: 100%;
            height: 700px;
            padding-top: 10px;
            text-transform: uppercase;
            padding: 100px 20px 20px 150px;
            /* background-color: lavender; */
            text-align: center;
            font-weight: bolder;
        }
        .kelas img {
            width: 80px;
            height: 80px;
        }
        .column-contact {
            float: right;
            width: 50%;
            margin-top: 50px;
        }
        /* akhir contact */
    }
    /* blog */
    /* end blog */